Subject: Re: problem with the mailing list

From: [email-masked] (Bruce Perens)
Date: Sun, 25 Aug 96 20:15 PDT

Susan:
> Does anyone else get repeated messages from 
>    "Manager, AlisaMail" <[email-masked]>

You get one for each posting. The version of the Microsoft Mail gateway they
are running at Lockheed simply assumes you can figure out the address that is
failing from the "To:" address in the message. I sent the manager there a
message asking who he or she thinks it could be for - at least half for
rhetorical value, as there isn't much way to tell and it makes the point
that their software is broken.

Probably the best way to tell is to get the distribution list from Anders.

	Bruce